get_live_servers
Read the project's live streaming server vitals.
Request
GET /api/v1/ops/projects/{project}/telemetry/liveParameter
In
Type
Required
Description
curl -H "Authorization: Bearer $TESTVIBE_API_KEY" \
"$TESTVIBE_SERVER/api/v1/ops/projects/$PROJECT/telemetry/live"testvibe telemetry liveResponse
[
{
"source": "testvibe-web-prod",
"lastSeenUtc": "2026-07-06T15:04:11Z",
"meta": { "environment": "Production", "os": "Ubuntu 22.04", "runtime": ".NET 10.0" },
"latest": { "ts": "2026-07-06T15:04:11Z", "cpu": 18.4, "memMB": 742.0, "sessions": 12, "memPerSessionMB": 61.8, "custom": { "GC heap (MB)": 55.0, "Threads": 34 } },
"sampleCount": 180,
"samples": [ { "ts": "…", "cpu": 17.1, "memMB": 738.0, "sessions": 12 } ],
"sessionCount": 12,
"sessions": [ { "id": "…", "clientId": "…", "browser": "Chrome 126", "os": "Windows", "width": 1920, "height": 1080, "startedUtc": "…", "forms": [ { "name": "Dashboard", "type": "MainForm" } ] } ]
}
]Errors
HTTP
When
Last updated
Was this helpful?
